\begin{table}[htb!]
    \center
    \begin{tabular}{ll}
        \toprule
        \textbf{Thermal resistance} &\textbf{Value}\\\midrule
        $R_\mathrm{th,HW}$ &$0.10\;\mathrm{K/W}$\\
        $R_\mathrm{th,WB}$ &$0.03\;\mathrm{K/W}$\\
        $R_\mathrm{th,BG}$ &$0.21\;\mathrm{K/W}$\\
        $R_\mathrm{th,GA}$ &$5000\;\mathrm{K/W}$\\\bottomrule
    \end{tabular}
    \caption{Thermal resistance evaluated from simulation.}
    \label{tab:thermal-res}
\end{table}